body {
	background-color: #5c0b8b;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#352610;
}

a:link {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C7A158;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #C7A158;
	text-decoration: underline;
	font-variant: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #C7A158;
	text-decoration: underline;
	line-height: normal;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #C7A158;
	text-decoration: underline;
}

a.smallBlue:link {
	font-size: 10px;
	color: #352610;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}
a.smallBlue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #352610;
	text-decoration: underline;
	font-variant: normal;
}
a.smallBlue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #352610;
	text-decoration: underline;
	line-height: normal;
}
a.smallBlue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #352610;
	text-decoration: underline;
}

a.smallBlue2:link {
	font-size: 11px;
	color: #352610;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}
a.smallBlue2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #352610;
	text-decoration: underline;
	font-variant: normal;
}
a.smallBlue2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #352610;
	text-decoration: underline;
	line-height: normal;
}
a.smallBlue2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #352610;
	text-decoration: underline;
}
